Subject: Re: What's cooking in git.git (Apr 2014, #09; Tue, 29)

From: Felipe Contreras <[email-masked]>
Date: Mon, 05 May 2014 19:39:46 -0500

Felipe Contreras wrote:
> Having said that alignment issues do happen, and we have one of those
> in Git v2.0, but I don't think they are a major concern (at least for
> remote-hg/bzr).

Actually I just noticed that the remote-helpers side is not in the
"master" branch.

I don't know what is your plan with fc/remote-helpers-hg-bzr-graduation,
but for v2.0 we really want the patch 'remote-{hg,bzr}: store marks only
on success'. Explaining precisely why would take a lot of effort, but
basically it's related to 3994e64 (transport-helper: fix sync issue on
crashes).

If you are worried about merging the whole branch, I could pick only the
important patches and reroll.

-- 
Felipe Contreras